We're updating the issue view to help you get more done. 

wazo-ansible: Install Wazo Platform development version by default

Description

When installing Wazo Platform, we want to install the development version by default. The stable version should be explicitly required.

Rationale: the development version should always work and we want users to give us feedback as soon as possible if something is broken.

It should be clearly mentioned in the documentation that the development version is installed by default.

Environment

None

Assignee

Sébastien Duthil

Reporter

Sébastien Duthil

Labels

None

Approvers

François Blackburn

Pair

None

Sprint

None

Fix versions

Priority

Medium
Configure